@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

:root {	--theme-color2: #004E7C; }

#title { font-family: 'Oswald', sans-serif; }

.has-pg-teens #photospot { background-position: top; }

#slideshow .nivo-caption {
    background-color: transparent;
    background-image: linear-gradient(to top, rgba(0,0,0,0.5), transparent);
    font-size: 5vw;
    font-family: 'Oswald';
    opacity: 1;
    padding-left: 10px;
    text-shadow: 0 0 7px black;
}

#slideshow .nivo-caption::before { content: open-quote; }

#slideshow .nivo-caption::after { content: close-quote; }

.boxes { gap: 1.5em; }

.box { background-color: #ddd; }

.box-hero {
    margin-bottom: 0;
    padding-bottom: 1em;
    background-color: white;
}

.box-hero-image { aspect-ratio: 16 / 9; }

.box .content { padding: 2em; }

nav > ul > li > a[href$='/?page=coc'] {
    padding-left: 75px;
    background-image: url(circle_of_care_logo.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 50px;
}

@media only screen and ( max-width: 760px ) {
    #title { font-size: 5.75vw; }
}

@media only screen and ( min-width: 1300px ) {
    #slideshow .nivo-caption { font-size: 65px; }
}
